Help with spongeforge

Hey,

I’ve been trying to get plugins with pixelmon, and I get the same error everytime I’m putting in sponge forge.

I’m 90% sure I’m doing it right.
Here’s the log for when I start it.
https://hastebin.com/ujahuvoqer.sql

Thanks,
Server

forge-1.10.2-12.18.3.2185-universal.jar (jar) and spongeforge-1.10.2-2221-5.1.0-BETA-2185-dev.jar (mods folder)
These are the version of sponge and forge I am using.

Update Java. You’re using an ancient version (Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_05).

Any idea how to do that with a mc server host? I use fallout-hosting.

You’ll probably have to ask them. Sponge needs at least Java 8 update 40 (as per the docs), and the latest is update 121.